<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.settings.storage/1">
<module_version install_time="1236023330232" last="true" origin="installer" specification_version="1.4.22">
<file crc="3471113725" name="config/Modules/org-netbeans-modules-editor-settings-storage.xml"/>
<file crc="1795881219" name="modules/org-netbeans-modules-editor-settings-storage.jar"/>
</module_version>
</module>
